Subject: looking for libcurses..
From: [email-masked] (Chris)

4 Dec 1998 10:59:33 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Hi,
While linking my program (porting from unix to windowsNT with cygwin
B20), I have some "undefined reference to puts" (also tgoto,tgetnum)
calling from libreadline.a
It seems I need libcurses
May anyone tell me where I can find this library ?
Thanks in advance
Regards

--
Christine Pourcelot
stagiaire projet CODES (INRIA ROCQUENCOURT)
[email-masked]
tel : 01 39 63 57 70

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".